@media only screen and (orientation:landscape) {body{-webkit-text-size-adjust:none}}
@media only screen and (orientation:portrait) {body{-webkit-text-size-adjust:none}}
/*-------------------------------------------------------------------------------
 XS Style
-------------------------------------------------------------------------------*/
@media (max-width: 767px) {
.header{ padding-top:20px }
.desk_nav{ display: none; }
.mobile_nav{ display: block; }
.mm-menu{ background-color: #24252c }
.mm-listview>li>a, .mm-listview>li>span,.mm-menu .mm-navbar a, .mm-menu .mm-navbar>*{ color:#858692 }
.mm-menu .mm-btn:after, .mm-menu .mm-btn:before{border-color: rgba(133,134,146,.6);}
.mm-clear:after,.mm-close:after{ width: 10px; height: 10px; display: none; }
.mm-close:before{content:"\f00d";font-family:'FontAwesome'; color:#858692; border: none;transform: none; font-size: 18px;width: 9px;
    height: 18px; }
.mobile_nav a{ float: right; width: 22px; height: 18px; position: relative; margin-top:8px }
.mobile_nav a span{display: block; background-color: #72bfae; height: 2px; width: 100%; margin-bottom: 5px}
.mm-listview>li{text-transform: uppercase; font-weight: 600}
.mm-listview>li.active a{color: #72bfae}
.banner{ padding-top: 30px }
.banner section{text-align: center;}
.banner section .button{ margin: 0 auto }
.banner section h1 br,.contact_page section h2 br{ display: none; }
.banner section h1{ font-size: 24px; line-height: 26px; padding-bottom:8px }
.banner section p{ padding-bottom: 10px }
.top-section,.section-two,.footer-top,.footer_bot{ padding: 30px 0 }
.top-section p{ font-size: 19px; font-size: 1.9rem; line-height: 35px; line-height: 3.5rem }
.section-two{ padding-bottom: 0 }
.section-two header p{ font-size: 24px; line-height: 26px; }
.section-two section{ margin-bottom: 30px }
.customer_home,.footer{padding-top: 30px}
.customer_home article p,.customer_home article{ padding-bottom: 20px }
.footer-top p{ line-height: 26px }
.footer_logo_list,.copy_right,.social_icon{ text-align: center; }
.footer_logo_list li{ margin: 0; width:32% }
.footer_nav li{ display: inline-block; width: 49% }
.footer_nav{ padding: 24px 0 }
.footer_logo{ width: 109px; margin: 0 auto; display: block; }

.inner_header .banner,.banner-heding{ height: 150px }
.banner-heding h1 br{ display: none; }
.banner-heding h1{ font-size:24px; line-height:27px }
.inner_wrapper{ padding-top: 30px }
.inner_wrapper figure img{ margin: 0 auto; display: block; }
.testimonials_list article{ padding: 20px }
.contact_from{ max-width: 100%; padding: 25px }
.contact_page section h2{ padding-top: 30px }


}

/*-------------------------------------------------------------------------------
 XS Style 480-767
-------------------------------------------------------------------------------*/

@media (min-width: 480px) and (max-width: 767px) {

}

@media (max-width: 420px) {

}

/*-------------------------------------------------------------------------------
 SM Style 768 - 991
-------------------------------------------------------------------------------*/

@media (min-width: 768px) and (max-width: 991px) {
	.hed-top nav li{ margin-left: 20px }
	.banner section h1 br,.contact_page section h2 br{ display: none; }
	.section-two section{ min-height: 320px; padding: 20px }
	.contact_from{ padding: 35px }
}



/*-------------------------------------------------------------------------------
 MD Style 992 - 1119
-------------------------------------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1199px) {
.banner section h1 br{ display: none; }
.banner{ padding-top: 30px }
.banner section p{ padding-bottom: 10px }
}

